﻿  *{ margin:0; padding:0;}
    body {
	    background:#ebf9f9;
	    font-family:"Times New Roman", Times, serif "宋体";
	    font-size: 12px;
	    color: #000;
	    text-decoration: none;
	    line-height: 20px;
	    font-variant: normal;
    }

    img{ border:none;}

    li{ list-style:none;}

    a { color:#000; text-decoration:none;}
    a:visited{ color:#000; text-decoration:none;}
    a:link {color:#000; text-decoration:none;}
    a:visited {color:#000; text-decoration:none;}
    a:hover { color:#f00; text-decoration: underline;}
    a:active {color:#000; text-decoration:none;}

    .box{width:985px; margin:50px auto; }
    .login_top{ padding:0 10px; height:100px; }
    .login_top h2{ height:60px; line-height:60px; font-size:14px; color:#555; }
    .login_main{ height:320px; border:1px solid #e1e1e1; position:relative;background:#fff; margin-bottom:10px; }
    .login_left{ width:520px; padding-top:30px; }
    .login_left table td{ padding:5px 0; color:#555; font-size:14px; }
    .login_main .wr{ width:240px; height:26px; line-height:26px; border:1px solid #C4C4C4; }
    .loginBtn{ width:117px; height:44px; background:url(/pic/btn_login.png) no-repeat; border:none; cursor:pointer; }
    .regBtn{ display:block; width:159px; height:44px; background:url(/pic/reg_newuser.png) no-repeat; border:none; cursor:pointer; }
    .login_right{ width:440px; height:320px; position:absolute; z-index:10px; top:0; right:0; background:url(/pic/line.png) no-repeat; }
    .login_r_content{ width:320px; height:auto; line-height:220%; margin:0 auto; margin-top:70px; font-size:12px; color:#666; }
    .logined{ margin:50px 100px;text-align:left;font-size:14px; line-height:30px;}
    .logined span{color:#f00;}
    #footer{ margin:0 auto; padding-top:15px; width:985px; height:100px;  background:url(/pic/20110801/info_rep.gif) repeat-x 0px -428px;text-align:center;}
